!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!
&init_pars
  lwrite_aux=T
  wav1=1.
/
&eos_init_pars
  gamma=1.
/
&hydro_init_pars
  inituu='power_randomphase_hel', ampluu=3e-2, relhel_uu=0.
  initpower=4., kpeak=10.
/
&density_init_pars
/
&magnetic_init_pars
  initaa='power_randomphase_hel', amplaa=1e-3, relhel_aa=0.
  initpower_aa=2., kpeak_aa=10.
/
&special_init_pars
  k_ascale_collapse=20.
  ascale_type='superconformal'
/
